clients:
 -
  nick: TrapBot
  user: trapped
  host: services.rizon.net
  vhost: services.rizon.net
  name: Gotcha!
  modes: i
  channels: [ trapchan ]
  commands:
   -
    name: help
    privilege: none
    clazz: net.rizon.acid.commands.Help
   -
    name: untrap
    privilege: none
    clazz: net.rizon.acid.plugins.trapbot.commands.Untrap

# Nickname of the trapbot client
trapbot: TrapBot
# Our name for the channel that is the trap channel
trapchan: trapchan
# Number of days before IPs added to the trap list are forgotten
expire: 2
